@echo off
set JAVA=%JAVA_HOME%\bin
set XSD=.\VRP\jars\xsdlib.jar
set RELAX=.\VRP\jars\relaxngDatatype.jar
set CUP=.\cup
set JFLEX=.\jar\JFlex.jar
set ERQL=.\eRqlEngine\classes
set ERQL_SRC=.\eRqlEngine\src
set RQL=.\RqlEngine\classes
set RQL_SRC=.\RqlEngine\src
set VRP=.\VRP\classes
